RBC_Library<==>RBC_Library
Select Language<==>言語の選択
Are you sure you want to unload this RBC library?<==>この RBC ライブラリをアンロードしてもよろしいですか?
Open<==>開く
Materials Folder<==>マテリアルフォルダ
Uninstall<==>アンインストール
Update<==>更新
Debug Mode<==>デバッグモード
Progressbar:<==>Progressbar：
Select Extension File<==>拡張ファイルの選択
ERROR: Installation failed!<==>エラー: インストールに失敗しました。
Could not read!<==>読み取れませんでした!
Could not write!<==>書けませんでした!
The number of arcs can not be less than 2!<==>円弧の数は2未満にすることはできません!
Check ENV<==>環境変数のチェック
Send Error<==>送信エラー
Open/close Debug mode.<==>デバッグモードを開く/閉じる。
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>LanguageHandler の選択
Translate LanguageHandler<==>翻訳 LanguageHandler
RBC Translate Language<==>RBC 言語を翻訳
Online Check ENV<==>オンラインチェック環境変数
Settings<==>設定
Setting<==>設定
Install Extension<==>拡張機能のインストール
Extensions Folder<==>拡張機能フォルダ
Official Extensions Folder<==>公式拡張フォルダ
Toolbar Setting<==>ツールバーの設定
Command Settings<==>コマンド設定
Help<==>ヘルプ
About Me<==>私について
Translate Language<==>翻訳言語
Please select language<==>言語を選択してください
Please select extension<==>拡張機能を選択してください
translate<==>翻訳
⇩ Click the options that the expansion plugin can modify<==>⇩拡張プラグインが変更できるオプションをクリックします。
title<==>タイトル
Close<==>閉じる
extension<==>拡張子
creator<==>作成者
description<==>説明
extension_warehouse_id<==>extension_warehouse_id
name<==>名前
version<==>バージョン
exception<==>例外
type<==>型
message<==>メッセージ
backtrace<==>トレース
sketchup<==>Sketchup
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>ロケール
platform<==>プラットフォーム
ruby<==>Ruby
patch_level<==>patch_level
Send for RBC<==>赤血球のために送る
YES<==>うん
NO<==>違います
OK<==>わかりました
Cancel<==>キャンセル
Abort<==>中止
Ruby Error Report<==>Ruby エラーレポート
Instructor<==>インストラクター
Save<==>保存
Save to file<==>ファイルに保存
Yes, please restart it to take effect!<==>はい、有効にするために再起動してください!
Setup failed!<==>セットアップに失敗しました。
Select language<==>言語の選択
Close Dialog<==>ダイアログを閉じる
user_name<==>User_name
computer_name<==>computer_name
time<==>時間
Install Extension for Dir<==>Dir の拡張機能をインストールする
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>警告: 無効にすると、すべての RBC プラグインは利用できなくなります。何か問題でも?ご質問がある場合は、赤血球からの助けを求める。(RBC の QQ グループ: 208182405) あなたはそれを無効にしますか?。
RBC Settings<==>RBC の設定
Browser Type<==>ブラウザの種類
Send successfully. Thank you for providing error report.<==>正常に送信します。エラー報告を提供していただきありがとうございます。
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>IE8 以下のブラウザはサポートされていません。ブラウザをアップグレードしてください。IE11 にアップグレードするか、オペレーティングシステムを windows10 にアップグレードすることをお勧めします。
RBC Error Report<==>RBC エラーレポート
Description<==>説明
Clear Old files<==>古いファイルをクリアする
Extension Manager<==>拡張機能マネージャ
Unload<==>アンロード
Save failed! There is not enough authority!<==>保存に失敗しました!権限が足りない!
Enhanced Display<==>強化されたディスプレイ
Yes<==>うん
No<==>違います
cancel<==>キャンセル
ok<==>わかりました
Tool VUI<==>Tool VUI
Length<==>長さ
Select second end<==>2番目の端を選択
Select first end<==>最初の端を選択
Tool<==>ツール
Please select the plug-in and language, and then click the update update interface!<==>プラグインと言語を選択して更新プログラムの更新インターフェイスをクリックしてください。
Layout Scrapbooks Folder<==>レイアウトスクラップブックフォルダ
Layout Templates Folder<==>レイアウトテンプレートフォルダ
Distance<==>距離
Angle<==>角度
Scale<==>スケール
Toolbar<==>ツールバー
Toolbar user setting<==>ツールバーのユーザー設定
Select Directory<==>ディレクトリの選択
RBC Check ENV<==>赤血球は、ENV をチェック
This file already exists, is it covered?<==>このファイルは既に存在しています。
RBC Input Box<==>赤血球入力ボックス
Input Group<==>入力グループ
RBC Plugins<==>RBC プラグイン
Tip: After reopening Sketchup, the language changes will take effect completely.<==>ヒント: Sketchup を再開すると、言語の変更が完全に反映されます。
Preference<==>好み
Use Tip Sounds<==>ヒントサウンドを使用する
YES|NO<==>はい | いいえ
instructor<==>インストラクター
Install License<==>ライセンスのインストール
Install the license for the RBC plugin you need!<==>あなたが必要とする RBC プラグインのライセンスをインストール!
The MAC address of the license information is not in conformity with the machine!<==>ライセンス情報の MAC アドレスは、マシンに準拠していません!
Invalid license!<==>ライセンスが無効です!
Application for registration<==>登録申請
Plugin Name<==>プラグイン名
User Name<==>ユーザー名
Contact<==>連絡先
Save License file<==>ライセンスファイルの保存
No find license:<==>いいえ検索ライセンス:
rbc_version<==>rbc_version
License<==>ライセンス
InputBox<==>Inputbox
Accept<==>受け入れる
RBC Warning<==>赤血球警告
Cannot edit standard components at will!<==>標準コンポーネントを編集することはできません。
Welcome to use: <==>ようこそ使用するには:
Welcome to use RBC!<==>赤血球を使用するために歓迎!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>このプラグインは、すべての RBC プラグインの拡張サポートを提供します。すべての rbc プラグインは、rbc 拡張ライブラリをインストールする必要があります!(のみサポート2015以上のバージョン!)email:932180146@qq.com
Parameter<==>パラメーター
The value is empty!<==>値が空です!
First install the RBC extension library, and then install other RBC plug-ins!<==>最初の rbc 拡張ライブラリをインストールし、その他の rbc プラグインをインストールします!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>プラグインと言語を選択し、クリックして展開し、編集します。最後に保存します。
Select the language, then save. Reopen Sketchup!<==>言語を選択し、保存します。Sketchup を再度開きます!
RBC Temp Scripts Folder<==>RBC Temp スクリプトフォルダ
Install Extension/License<==>拡張機能/ライセンスのインストール
RBC Extension List<==>RBC 拡張機能リスト
Donation<==>寄付
About me<==>私について
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC は、無料のプラグインの多くを提供しています。あなたが寄付するのであれば、我々はより良いこれらのプラグインを維持することができます。
RBC_TempTools<==>RBC_TempTools
Register<==>登録
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>アプリケーションファイル (xxx. 情報) を RBC Group(932180146@qq.com に送信します。次に、ライセンスファイル (xxx. lic) をインストールします。
Install plugins<==>プラグインのインストール
success!<==>成功！
Fail!<==>失敗！
Pay<==>支払う
Clear old files<==>古いファイルをクリアする
RBC AidTools<==>RBC AidTools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>経過時間
Remaining<==>残り
show Startup Tip<==>起動時のヒントを表示
The plug-in has been registered!<==>プラグインが登録されました!
Use Screen UI<==>画面の UI を使用する
Show Startup Tip<==>起動時のヒントを表示
Ignore<==>無視
No has any old files!<==>いいえ、古いファイルがあります!
Invalid ParComponents!<==>無効な ParComponents です!
VCB Options<==>オプション
This version is about to expire! Please download and install the latest version!<==>このバージョンは、約有効期限が切れている!最新版をダウンロードしてインストールしてください!
This version has expired! Please download and install the latest version!<==>このバージョンは有効期限が切れています!最新版をダウンロードしてインストールしてください!
No plugin that needs to be registered!<==>登録する必要があるプラグインはありません!
Registered<==>登録
Unregistered<==>未登録
Free<==>無料
Import Language file<==>言語ファイルのインポート
Export Language file<==>言語ファイルのエクスポート
Extension<==>拡張子
The extension was not found!<==>拡張子が見つかりませんでした!
Use Registered<==>使用登録
Close Active<==>クローズアクティブ
Close All Contexts<==>すべてのコンテキストを閉じる
Unhide Other Entities<==>他のエンティティの再表示
Hide Other Entities<==>他のエンティティの非表示
Close Tool<==>ツールを閉じる
Only plugins that need to be registered will appear in the list.<==>登録する必要があるプラグインのみが一覧に表示されます。
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>新しい sketchup プラグインをインストールしたら、sketchup が再オープンされていることを確認します。
RBC Model Operation<==>RBC モデルの操作
Invalid ID!<==>無効な ID です!
options<==>オプション
Refresh Toolbars<==>ツールバーの更新
Hide Layers<==>レイヤーの非表示
No find this extension!<==>いいえこの拡張子を見つける!
Select a Skp file<==>Skp ファイルの選択
RBC License<==>RBC ライセンス
Save Error File<==>エラーファイルの保存
RBC ERROR: Installation failed!<==>RBC エラー: インストールに失敗しました!
Plugins Cloud<==>プラグインクラウド
Check update<==>更新の確認
Install All RBC<==>すべての RBC をインストールする
Clear old files for Start-up<==>起動用の古いファイルをクリアする
Install<==>インストール
UnSelect All<==>すべて選択解除
Select All<==>すべて選択
RBC Cloud<==>RBC 雲
Repair Thumbnail Display<==>サムネイル表示の修復
Server Can not has rbz!<==>サーバーは rbz を持っていないことができます!
Failed to unzip the plugin file!<==>プラグインファイルを解凍できませんでした!
Open Cache Folder<==>キャッシュフォルダを開く
Export All Plugins<==>すべてのプラグインをエクスポート
Suggest<==>提案
Ah Oh! Error!<==>ああああ!エラー！
Connect<==>接続
Name<==>名前
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>RBC クラウド: プラグインファイルが見つかりませんでした。管理者に問い合わせてください。
No need update!<==>必要はありません更新!
Select a Image file<==>画像ファイルの選択
Backup All Plugins<==>すべてのプラグインのバックアップ
ToolbarEdit<==>ToolbarEdit
Options<==>オプション
Members are allowed to use it.Please log in first!<==>メンバーはそれを使用することができます。最初にログインしてください!
Yes, please restart Sketchup to take effect!<==>はい、Sketchup を再起動して有効にしてください。
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>データフォルダ
Untitled<==>Untitled
Please select the location to save!<==>保存する場所を選択してください!
Do not edit this folder.<==>このフォルダは編集しないでください。
